h3.h_circre{
	font-size:20px;
display: block;
padding: 10px 0 7px 25px;
}


.hrBdr01 {
	border-bottom: 2px solid #eeeeee;
	height: auto;
	margin: 0 auto;
	width: 725px;
}


 h3::before{
	content: "";
	position: absolute;
	margin-left: -30px;
	width: 15px;
	height: 15px;
	border-radius: 50%;
	border: 4px solid #ff3366;
	margin-top:-4px;
}

h3{
	position: relative;
	line-height: 1;
	margin-left: 5px;
}


/*.contentsTtlArea{
	background:#fff !important;
}*/


.textArea{
	text-align:justify;
}